Bug 146639 - [Maintainer Update] astro/qlandkartegt: update to 0.18.2
Summary: [Maintainer Update] astro/qlandkartegt: update to 0.18.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-16 19:00 UTC by Mykola Dzham
Modified: 2010-05-18 21:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.71 KB, patch)
2010-05-16 19:00 UTC, Mykola Dzham
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mykola Dzham 2010-05-16 19:00:11 UTC
Update astro/qlandkartegt from 0.16.1 to 0.18.2

Fix: Use this patch (do not forget to remove file files/patch-cmakelists-out_of_source_build.cmake ):
Comment 1 Max Brazhnikov freebsd_committer 2010-05-17 08:28:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-05-18 21:22:48 UTC
makc        2010-05-18 20:22:39 UTC

  FreeBSD ports repository

  Modified files:
    astro/qlandkartegt   Makefile distinfo pkg-plist 
  Removed files:
    astro/qlandkartegt/files 
                             patch-cmakelists-out_of_source_build.cmake 
  Log:
  Update to 0.18.2 [1]
  Reduce dependencies on qt4 components
  Mark MAKE_JOBS_SAFE
  
  PR:             ports/146639 [1]
  Submitted by:   Mykola Dzham (maintainer)
  
  Revision  Changes    Path
  1.11      +4 -3      ports/astro/qlandkartegt/Makefile
  1.7       +3 -3      ports/astro/qlandkartegt/distinfo
  1.2       +0 -13     ports/astro/qlandkartegt/files/patch-cmakelists-out_of_source_build.cmake (dead)
  1.3       +1 -0      ports/astro/qlandkartegt/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Max Brazhnikov freebsd_committer 2010-05-18 21:24:28 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!